id = "7558aaf8-819a-4af1-a3d9-08bd7454919b"
webhookId = "4ef16036-71d3-4394-a1d7-8e3ca174a817"
webhookPath = "https://webhook.zone/"
host = "webhook.zone"
path = "/"
method = "GET"
ipAddress = "3.147.89.16"
commitVersion = "79680baf307f52a6ea4f8b6cefa0859ccf7e5cf5"
success = true

[hitStats]
id = "4ef16036-71d3-4394-a1d7-8e3ca174a817"
host = "webhook.zone"
path = "/"
getCount = 2359
postCount = 3
putCount = 0
patchCount = 0
deleteCount = 0
headCount = 10
optionsCount = 0
unknownCount = 0
createdAt = 2025-02-06T11:13:05.974Z
updatedAt = 2025-03-13T04:57:29.474Z